Bug 978110 - [Docs] [Admin] Change all references to "JBoss EAP" to "Red Hat JBoss Enterprise Application Platform"
[Docs] [Admin] Change all references to "JBoss EAP" to "Red Hat JBoss Enterpr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: Charlie
ecs-bugs
:
Depends On: 970406 978112 978113
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 22:07 EDT by Zac Dover
Modified: 2016-01-31 20:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 970406
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-06-25 22:07:29 EDT
This one will probably be time-consuming and will-sapping, but it is what it is.

All instances of "JBoss Enterprise Application Platform" must be changed to "Red Hat JBoss Enterprise Application Platform".

documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Administration_Guide/index.html

+++ This bug was initially created as a clone of Bug #970406 +++

In line with new brand/marketing guidelines, substitute "JBoss Enterprise Application Platform" with "Red Hat JBoss Enterprise Application Platform" in all RHEV docs.
Comment 1 Charlie 2013-09-25 20:17:54 EDT
These updates are for build  Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-web-en-US-1.0.0-1.el6eng

All instances of JBoss EAP or JBoss Enterprise Application Platform were changed to Red Hat JBoss Enterprise Application Platform (or EAP) in the following locations:

15.2.1 Configuration Tool
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Configuration_Tool1

15.5.3. Basic Log Collector Usage
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Basic_Log_Collector_Usage

17.2.2. Upgrading to Red Hat Enterprise Virtualization Manager 3.1
Summary - Procedure 17.8. Upgrading to Red Hat Enterprise Virtualization Manager 3.1
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Upgrading_to_Red_Hat_Enterprise_Virtualization_Manager_3.11

18.2.1. Configuring Red Hat Enterprise Virtualization Manager
Summary -Procedure 18.2. Configuring Red Hat Enterprise Virtualization Manager
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Configuring_Red_Hat_Enterprise_Virtualization_Manager

18.3.1. Configuring Red Hat Enterprise Virtualization Manager
Summary - Procedure 18.5. Configuring Red Hat Enterprise Virtualization Manager
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Configuring_Red_Hat_Enterprise_Virtualization_Manager-1

Note You need to log in before you can comment on or make changes to this bug.